=== debian/changelog ===
r-cran-rtsne (0.15-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:47:22 +0000

r-cran-rtsne (0.15-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Update test dependencies
  * Drop compat, switch to debhelper-compat
  * Add "Rules-Requires-Root:no"
  * Add upstream/metadata
  * Fix trailing whitespace

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 06 Mar 2020 11:50:37 +0530

r-cran-rtsne (0.15-1) unstable; urgency=medium

  * Initial release (closes: #914710)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 16:11:15 +0100
