=== debian/control ===
Source: r-cran-rtsne
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtsne
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtsne.git
Homepage: https://cran.r-project.org/package=Rtsne
Rules-Requires-Root: no

Package: r-cran-rtsne
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R T-Distributed Stochastic Neighbor Embedding using a Barnes-Hut
 This package implements a R wrapper around the fast T-distributed
 Stochastic Neighbor Embedding implementation by Van der Maaten
 (see <https://github.com/lvdmaaten/bhtsne/> for more information
 on the original implementation).
