=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-irlba
Restrictions: allow-stderr
