=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp
-Standards-Version: 4.5.0
+               r-cran-rcpp (>= 0.11.0)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtsne
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtsne.git
 Homepage: https://cran.r-project.org/package=Rtsne
