=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.11.0)
-Standards-Version: 4.6.1
+               r-cran-rcpp
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtsne
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtsne.git
 Homepage: https://cran.r-project.org/package=Rtsne
